ubuntu10.04编译firefox3.6.7出错,高手帮忙!

编译安装或者制作Deb包
回复
bluzye
帖子: 3
注册时间: 2007-05-28 8:20
送出感谢: 0
接收感谢: 0

ubuntu10.04编译firefox3.6.7出错,高手帮忙!

#1

帖子 bluzye » 2010-07-19 21:50

运行configure的时候,出现

checking for libstartup-notification-1.0 >= 0.8... configure: error: * * * Could not find startup-notification >= 0.8
头像
fanhe
帖子: 2357
注册时间: 2007-03-24 23:45
送出感谢: 0
接收感谢: 9 次

Re: ubuntu10.04编译firefox3.6.7出错,高手帮忙!

#2

帖子 fanhe » 2010-07-20 19:21

找相应的libxxx-dev
新立得搜索notif啥的
回复

回到 “编译或打包”